@charset "utf-8";
body {
	color: #000000;
	font-size: 14px;
	background-color: #FFFFFF;
	overflow-x: auto;
	font-family: "微软雅黑", "Microsoft YaHei", "Tahoma", "宋体";
	*font-family: "微软雅黑", "Microsoft YaHei", "Tahoma", "宋体";
	overflow: hidden;
}

.textCenter {
	text-align: center;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

.left {
	float: left;
}

.right {
	float: right;
}

img {
	display: inline-block;
	border: none;
}

a {
	cursor: pointer;
	text-decoration: none;
}

li {
	list-style: none;
}

input {
	border: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
}

.wrapper {
	width: 1000px;
	margin: 0 auto;
}

.grey {
	background-color: #efefed;
}

/*<!--头部【导语和表单】-->*/

.header {
	width: 100%;
	background: url(../img/headBanner.jpg?v=1.0) no-repeat center top;
}

.headContent {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	padding-top: 114px;
}

.headContent h1 {
	display: inline-block;
	color: #fff;
}

.headContent h1 strong {
	font-size: 75px;
	height: 75px;
	display: inline-block;
	margin-bottom: 55px;
	margin-top: -20px;
}

.headContent h1 span {
	padding: 0 20px;
}

.headContent h1 b {
	font-weight: normal;
}

.headContent h4 {
	padding-right: 90px;
	font-size: 18px;
	line-height: 30px;
}

.headContent .toply {
	padding-top: 26px;
	padding-right: 88px;
	height: 36px;
	line-height: 36px;
}

.headContent .toply a {
	width: 142px;
	height: 36px;
	line-height: 36px;
	margin: 0 10px 0 0;
	text-align: center;
	font-size: 14px;
	color: #db0025;
	cursor: pointer;
	border: 1px solid #db0025;
	font-weight: bold;
}

.bannerlead {
	text-align: center;
	padding-top: 25px;
}

.bannerlead h2 {
	height: 42px;
	line-height: 42px;
	overflow: hidden;
	color: #333;
	font-size: 30px;
	font-weight: bold;
}

.bannerlead p {
	line-height: 28px;
	font-size: 16px;
	color: #333;
}

/*<!--导航-->*/

.mainNav {
	width: 100%;
	margin: 0 auto;
	height: 96px;
	bottom: 0;
	position: relative;
	top: 50px;
}

.mainNav .mainNav_wrap {
	width: 100%;
	height: 96px;
	position: relative;
}

.mainNav .mainNav_wrap:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 100%;
	background-color: #000000;
	top: 30px;
	left: 0;
}

.mainNav ul {
	width: 1000px;
	margin: 0 auto;
	color: #FFFFFF;
	position: relative;
	height: 96px;
	line-height: 96px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: -webkit-linear-gradient(left, #db0025, #f08200);
	background: -o-linear-gradient(left, #db0025, #f08200);
	background: -moz-linear-gradient(left, #db0025, #f08200);
	background: -ms-linear-gradient(left, #db0025, #f08200);
	background: linear-gradient(left, #db0025, #f08200);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00db0025', endColorstr='#00f08200', GradientType=1);
}

.mainNav .mainNav_wrap.fixedTop {
	position: fixed;
	z-index: 999;
	top: 0;
	text-align: center;
}

.mainNav li {
	cursor: pointer;
	position: relative;
	font-size: 15px;
	-webkit-transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-ms-transition: ease 0.5s;
	-o-transition: ease 0.5s;
	transition: ease 0.5s;
	display: inline-block;
	margin: 0 4px;
}

.mainNav a {
	display: inline;
	cursor: pointer;
	font-size: 15px;
	-webkit-transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-ms-transition: ease 0.5s;
	-o-transition: ease 0.5s;
	transition: ease 0.5s;
}

.mainNav li:hover, .mainNav li.activeNav, .mainNav a:hover {
	font-weight: bold;
}

/*<!--导航-->*/

.dyform {}

.dybox {
	width: 535px;
	line-height: 30px;
	font-size: 18px;
	color: #333;
	margin-top: 170px;
	text-align: left;
}

.dybox strong {
	font-size: 24px;
	display: block;
	color: #333;
	margin-bottom: 25px;
}

/*

.toply{ padding-bottom:65px;}
.toply a { width: 209px; height:50px; line-height: 50px; margin-right: 10px;border-radius: 30px; color: #fff; text-align: center; font-size: 18px;
background: -webkit-linear-gradient(left, #db0025, #f08200); 
 background: -o-linear-gradient(left, #db0025, #f08200); 
 background: -moz-linear-gradient(left, #db0025, #f08200); 
 background: -ms-linear-gradient(left, #db0025, #f08200); 
 background: linear-gradient(left, #db0025, #f08200);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00db0025', endColorstr='#00f08200', GradientType=1);
 }*/

/*表單*/

.formConbg {
	background: url(../img/formShadow.png) no-repeat center 499px;
	margin-top: 50px;
	/* padding-bottom: 40px; box-shadow: 0 10px 10px #f2f2f2;*/
}

.formCon {
	height: auto;
	width: 412px;
	overflow: hidden;
	background: #fff;
	border: 6px solid #f08300;
}

.formCon p {
	font-size: 22px;
	color: #474747;
	line-height: 32px;
	text-align: center;
	padding: 28px 0 21px;
	margin: 0;
}

.formCon form ul {}

.formCon form ul li {
	float: left;
	width: 300px;
	font-size: 14px;
	display: inline;
	font-family: "微软雅黑";
	margin-bottom: 10px;
	margin-left: 39px !important;
}

.formCon form ul li p .Validform_checktip.Validform_wrong {
	color: #fff !important;
}

.formCon form ul li div {
	width: 300px;
	height: 40px;
	overflow: hidden;
	font-size: 14px;
}

.formCon form ul li .mobile {
	background: url(../img/input1.gif) no-repeat;
}

.formCon form ul li .name {
	background: url(../img/input2.gif) no-repeat;
}

.formCon form ul li .branch {
	background: url(../img/input4.gif) no-repeat;
}

.formCon form ul li .step {
	background: url(../img/input3.gif) no-repeat;
}

.formCon form ul li select {
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	width: 259px;
	margin-left: 40px;
	border: none;
	background: none;
	color: #aab2bd;
	font-family: "微软雅黑";
}

.formCon form ul li select option {
	background: #FFFFFF;
	color: #96a8b4;
	border: none;
	line-height: 22px;
}

.formCon form ul li input {
	height: 38px;
	line-height: 38px;
	margin-top: 1px;
	*margin-top: 0px;
	width: 259px;
	margin-left: 40px;
	font-size: 14px;
	border: none;
	background: none;
	color: #aab2bd;
	font-family: "微软雅黑";
}

.formCon .from_btn {
	cursor: pointer;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	width: 300px;
	cursor: pointer;
	height: 50px;
	color: #fff;
	font-family: "微软雅黑";
	border-radius: 3px;
	margin-bottom: 27px;
	background: #f08300;
	/*background: -webkit-linear-gradient(left, #db0025, #f08200); 
 background: -o-linear-gradient(left, #db0025, #f08200); 
 background: -moz-linear-gradient(left, #db0025, #f08200); 
 background: -ms-linear-gradient(left, #db0025, #f08200); 
 background: linear-gradient(left, #db0025, #f08200);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00db0025', endColorstr='#00f08200', GradientType=1);*/
}

.formCon form ul li.tijiao {
	width: 176px;
	margin-right: 0;
	/*margin-top: 4px; */
}

/*表單*/

.dymain {
	width: 100%;
	height: 173px;
	overflow: hidden;
	background: url(../img/dybg.jpg) no-repeat center;
}

.dymain p {
	padding: 40px 25px 0 115px;
	line-height: 30px;
	font-size: 14px;
	color: #fbfbfb;
}

/*<!--头部【导语和表单】-->*/

.fz24 {
	font-size: 24px;
}

.fz18 {
	font-size: 18px;
}

/*头部title*/

.titleh2 {
	padding-bottom: 25px;
	font-size: 24px;
	color: #333;
	display: block;
}

.titleh2 strong {
	display: block;
	font-size: 30px;
	margin-bottom: 10px;
}

.titleh3 {
	font-size: 18px;
	color: #333;
	display: block;
}

.titleh3 strong {
	display: block;
	font-size: 24px;
	margin-bottom: 8px;
}

/*.sectionp4 .titleh2, .sectionp7 .titleh2, .sectionp8 .titleh2 { height: 42px; line-height: 42px; padding-bottom: 50px; font-size: 40px; color: #333; font-weight: bold; }*/

.titlef {
	font-size: 24px;
	color: #333;
	height: 24px;
	line-height: 24px;
	padding-top: 5px;
	margin-bottom: 40px;
}

.btnbox {
	text-align: center;
	padding: 30px 0 30px;
}

.btnbox a {
	width: 300px;
	height: 50px;
	margin: 0 10px;
	display: inline-block;
	line-height: 50px;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	background: #f08300;
	/*background: -webkit-linear-gradient(left, #db0025, #f08200); 
 background: -o-linear-gradient(left, #db0025, #f08200); 
 background: -moz-linear-gradient(left, #db0025, #f08200); 
 background: -ms-linear-gradient(left, #db0025, #f08200); 
 background: linear-gradient(left, #db0025, #f08200);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00db0025', endColorstr='#00f08200', GradientType=1);*/
}

.btnbox a:hover {
	/* border: 1px solid #fe907e; color: #fff; background: #fe907e url(../img/btn2.png) repeat-x center top; */
	font-size: 18px;
	font-weight: bold;
}

.btnbox .btn2 {
	width: 298px;
	height: 48px;
	margin: 0 10px;
	display: inline-block;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	color: #f08300;
	cursor: pointer;
	border: 1px solid #f08300;
	background: url(../img/btn2.png) repeat-x;
}

.btnbox .btn2:hover {
	background: #f08300;
	border: 1px solid #f08300;
	color: #fff;
}

.grey {
	background-color: #efefed;
}

.cred {
	color: #e02140;
}

/*********************<!--公共模块-->**********************/

.section {
	width: 100%;
	padding-top: 40px;
	font-family: "微软雅黑";
}

.section_content {
	width: 1000px;
	margin: 0 auto;
}

.secUSA6 {
	background: linear-gradient(to right, #e11937, #ff8300);
}

.secUSA6 .titleh2 {
	color: #fff;
	background: url(../img/titleh2fff.png) no-repeat center bottom;
}

.secUSA6 .titlef {
	color: #fff;
}

.secUSA8 {
	background-color: #f6f7f9;
}

/*********************<!--公共模块-->**********************/

.bachelorul {
	width: 1000px;
	text-align: center;
	margin-bottom: 30px;
}

.bachelorul li {
	width: 183px;
	height: 53px;
	line-height: 53px;
	margin: 0px 5px;
	border: 1px solid #ccc;
	font-size: 24px;
	text-align: center;
	display: inline-block;
	color: #ccc;
}

.bachelorul li.current, .bachelorul li:hover {
	color: #fe9b64;
	width: 181px;
	border: 2px solid #f08300;
	height: 51px;
	line-height: 51px;
	cursor: pointer;
}

.bachelorul li:last-child {
	margin-right: 0;
}

.bachelor {
	float: right;
}

.bachelor .txt {
	width: 730px;
	float: left;
	color: #666;
}

.bachelor .txt .item {
	padding-bottom: 12px;
}

.bachelor .txt .item strong {
	font-size: 18px;
	display: inline-block;
	padding-bottom: 3px;
	color: #333;
}

.bachelor .txt .item p {
	line-height: 24px;
}

.bachelor .txt .none {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0;
}

.bachelorCon {}

.bguk {
	background: url(../img/bguk.png) no-repeat left center;
	padding-left: 270px;
}

.bgus {
	background: url(../img/bgus.png) no-repeat left center;
	padding-left: 270px;
}

.bgau {
	background: url(../img/bgau.png) no-repeat left center;
	padding-left: 270px;
}

.bgca {
	background: url(../img/bgca.png) no-repeat left center;
	padding-left: 270px;
}

.bgnz {
	background: url(../img/bgnz.png) no-repeat left center;
	padding-left: 270px;
}

.wayitem {
	background: url(../img/wayitem.png) no-repeat left top;
}

.wayitem h3 {
	padding: 10px 0 40px 145px;
	line-height: 24px;
	color: #666;
	font-size: 14px;
	height: 100px;
}

.table-wrap, .table-wrap2 {
	width: 1000px;
	margin: 0 auto;
	outline: none;
	position: relative;
	font-size: 14px;
	color: #444;
	border: 1px #e6e6e6 solid;
	text-align: center;
}

.table-head, .table-head2 {
	padding-right: 17px;
	background-color: #99ccff;
	border-bottom: 1px #e6e6e6 solid;
	color: #fff;
	font-size: 18px;
	min-height: 24px;
	line-height: 24px;
}

.table-head-wrap, .table-head-wrap2 {
	/* width: 100%;position: relative;*/
	overflow: hidden;
}

.grid, .grid2 {
	margin: 0px;
	table-layout: fixed;
	width: 100%;
	max-width: none;
	border-spacing: 0px;
	empty-cells: show;
	border-width: 0px;
	outline: 0px none;
	border-collapse: collapse;
}

.grid tr th, .grid2 tr th {
	padding: 12px 15px;
	vertical-align: middle;
	overflow: hidden;
	border-left: 1px #e6e6e6 solid;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
}

.grid tr th:first-child, .grid2 tr th:first-child {
	border-left-width: 0;
}

.grid tr td {
	border-left: 1px #e6e6e6 solid;
	border-bottom: 1px #e6e6e6 solid;
	padding: 20px 30px;
	overflow: hidden;
	line-height: 1.6em;
	vertical-align: middle;
	text-overflow: ellipsis;
	background-color: #fff;
	color: #666;
	text-align: center;
}

.grid tr td strong, .grid2 tr td strong {
	color: #333;
	font-size: 18px;
}

.grid tr td:first-child, .grid2 tr td:first-child {
	border-left-width: 0px;
}

.grid tr:last-child td, .grid2 tr:last-child td {
	border-bottom: none;
}

.grid tr:nth-of-type(2n-1) td {
	background-color: #eff8ff;
}

.grid2 tr:nth-of-type(2n) td {
	background-color: #eff8ff;
}

.grid2 tr td {
	border-left: 1px #e6e6e6 solid;
	border-bottom: 1px #e6e6e6 solid;
	padding: 20px 30px;
	overflow: hidden;
	line-height: 1.6em;
	vertical-align: top;
	text-overflow: ellipsis;
	background-color: #fff;
	color: #666;
	text-align: center;
}

/*.grid tr.over td { background-color: #e4f3ff; color: #666; }*/

.tab-link {
	display: block;
	text-align: center;
	min-height: 28px;
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.table-content {
	height: 356px;
	overflow-x: auto;
	overflow-y: scroll;
	white-space: normal;
	position: relative;
	width: 100%;
	min-height: 0;
}

.grid tr td a {
	display: block;
	width: 110px;
	margin: 0 auto;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	text-align: center;
	color: #db0125;
	/* background: #ed5562; border-radius: 15px;*/
}

.grid tr td a:hover {
	color: #fff;
}

.notice .item {
	width: 430px;
	height: 152px;
	background-color: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 4px 4px 15px #CCCCCC;
	-moz-box-shadow: 4px 4px 15px #CCCCCC;
	box-shadow: 4px 4px 15px #CCCCCC;
	padding: 20px 30px;
}

.notice .mb {
	margin-bottom: 20px;
}

.notice .imgWrap {
	height: 152px;
	display: table-cell;
	vertical-align: middle;
	width: 110px;
}

.notice .imgWrap img {
	display: block;
	margin: 0 auto;
}

.noticeTxt {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}

.noticeTxt b {
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	display: block;
	margin-bottom: 10px;
}

.noticeTxt span {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}

.material {
	background: #eff4fc url(../img/bg.jpg) no-repeat center bottom;
	padding-top: 30px !important;
}

.maList li {
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding: 10px 20px;
}

.maList b {
	font-size: 18px;
	display: block;
	margin-bottom: 5px;
	color: #333333;
}

.maList p {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}

.specialty .item {
	float: left;
	width: 230px;
	border: 1px solid #4b89dc;
	margin-right: 24px;
	margin-bottom: 20px;
}

.specialty .item h3 {
	height: 48px;
	line-height: 42px;
	text-align: center;
	color: #fff;
	background: #4b89dc url(../img/specialty_h3.jpg) no-repeat bottom;
}

.specialty .item p {
	color: #666;
	padding: 20px;
	height: 115px;
	line-height: 24px;
}

.specH {
	height: 370px !important;
}

.specauH {
	height: 255px !important;
}

.adList li {
	float: left;
	margin-bottom: 20px;
	margin-right: 17px;
}

.adList a {
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	position: relative;
	top: 0;
	width: 322px;
	margin-bottom: 20px;
}

.adList a img {
	width: 322px;
	height: 224px;
	display: block;
}

.adList a:hover {
	top: -10px;
	-webkit-box-shadow: 0 0 20px #999999;
	-moz-box-shadow: 0 0 20px #999999;
	box-shadow: 0 0 20px #999999;
}

.specialty .none, .adList .none {
	margin-right: 0;
}

.sp_1 {
	color: #E11937;
}

.sp_2 {
	color: #ec4023;
}

.sp_3 {
	color: #f86b0c;
}

.sp_4 {
	color: #FF8300;
}

.headContent h1 em {
	color: #f1521a;
}
.connect {
	position: relative;
}

.connect:after {
	content: "";
	width: 86px;
	height: 118px;
	position: absolute;
	bottom: -140px;
	left: -232px;
	background: url(../img/connect.png) no-repeat center;
}

.countryTab li {
	float: left;
	margin-right: 18px;
}

.countryTab li.lastCoun {
	margin-right: 0;
}

.countryTab li {
	width: 185px;
	height: 75px;
	position: relative;
	line-height: 75px;
	text-align: center;
	cursor: pointer;
}

.countryTab li b {
	position: absolute;
	top: 0;
	left: 0;
	color: #FFFFFF;
	display: block;
	height: 100%;
	width: 100%;
	font-size: 24px;
	background-color: rgba(123, 123, 123, .9);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E57B7B7B', endColorstr='#E57B7B7B', GradientType=1);
}

.countryTab li.activeTab b,
.countryTab li:hover b {
	background: -webkit-linear-gradient(left, rgba(51, 51, 153, .7), rgba(0, 153, 255, .7));
	background: -o-linear-gradient(left, rgba(51, 51, 153, .7), rgba(0, 153, 255, .7));
	background: -moz-linear-gradient(left, rgba(51, 51, 153, .7), rgba(0, 153, 255, .7));
	background: -ms-linear-gradient(left, rgba(51, 51, 153, .7), rgba(0, 153, 255, .7));
	background: linear-gradient(left, rgba(51, 51, 153, .7), rgba(0, 153, 255, .7));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B2333399', endColorstr='#B20099FF', GradientType=0);
}

.contents .content {
	display: none;
	padding-top: 50px;
}

.contents .content.currentContent {
	display: block;
}
.content h4,
.content2 h4 {
	font-size: 24px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 40px;
}

.content h4 span,
.content2 h4 span {
	position: relative;
}

.content h4 b,
.content2 h4 b {
	position: relative;
	display: inline-block;
	padding: 0 15px;
}

.content h4 span:before,
.content h4 span:after,
.content2 h4 span:before,
.content2 h4 span:after {
	position: absolute;
	content: "";
	height: 1px;
	width: 500px;
	top: 15px;
	background-color: #333333;
}

.content h4 span:before,
.content2 h4 span:before {
	left: -500px;
}

.content h4 span:after,
.content2 h4 span:after {
	right: -500px;
}

.content h4 b:before,
.content h4 b:after,
.content2 h4 b:before,
.content2 h4 b:after {
	position: absolute;
	content: "";
	height: 5px;
	width: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #333333;
	top: 12.5px;
}

.content h4 b:before,
.content2 h4 b:before {
	left: 0;
}

.content h4 b:after,
.content2 h4 b:after {
	right: 0;
}
/*<!--teachers-->*/

.teachers .connect:after {
	left: 1106px;
}

.teachers .picMarquee-left {
	padding: 0 30px;
	margin: 0 auto;
}

.teachers .contents2 {
	padding-top: 50px;
}


/*<!--teachers-->*/

/*end*/